Package twisted :: Package protocols :: Module smtp :: Class SMTPBadSender

[frames | no frames]

## Class SMTPBadSender

    Exception --+
                |
        SMTPError --+
                    |
      SMTPServerError --+
                        |
         SMTPAddressError --+
                            |
                           SMTPBadSender

Method Summary
| `__init__(self, addr, code, resp)`
Inherited from SMTPAddressError
| ``__str__`(self)`
Inherited from Exception
| `__getitem__(...)`

Generated by Epydoc 2.0 on Sat May 15 20:08:01 2004 | http://epydoc.sf.net